Skip to content. | Skip to navigation

Sections
Personal tools
You are here: Home News Wicd-1.5.9 security update
 

Wicd-1.5.9 security update

— filed under: ,

The latest and greatest version of wicd for VL 5.9 and 5.9.1 is available from the testing repository. Users of the latest VL 6.0 don't need the update as it is in the iso already. This is a security patch as the earlier version in the extra repository has a vulnerability which could allow your network credentials to be revealed to a third party. As soon as we have adequate user testing this package will be moved to extra.

  • Package: wicd-1.5.9-i586-1vl59.tlz
  • MD5: d1961ca910fe3260dace92a2a1434871
  • Package Size: 232K
  • Installed Size: 1150K
  • Sources: http://vectorlinux.osuosl.org/veclinux-5.9/source/testing/net/wicd
wicd (network manager for linux)

wicd is a wired and wireless network manager for Linux.
Some features include:
- Ability to connect to wired and wireless networks
- Profiles for each wireless network and wired network
- Many encryption schemes, some of which include WEP/WPA/WPA2
- Compatible with wireless-tools

Homepage: http://wicd.sourceforge.net
Document Actions